/* IAC widget sizing and helper classes */
#OnlineHelp, #ProactiveChat {position:fixed;right:0;bottom:-2000px;height:100%;max-height:100%;
  width:100%;max-width:100%;overflow:auto;z-index:2147483644;background:#fff; border: 1px solid white;
  border-radius:4px; -moz-box-shadow: 0px 0px 14px rgba(0,0,0,.4);-webkit-box-shadow: 0px 0px 14px rgba(0,0,0,.4);box-shadow: 0px 0px 14px rgba(0,0,0,.4);}
#OnlineHelp {-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
#OnlineHelp.standard { height:100%;}
#OnlineHelp.compacted { height:450px;}
#OnlineHelp.minimized { bottom:-2000px;}
#OnlineHelp.alerting {bottom: 0;}
#ProactiveChat.alerting{bottom: 50px; height: 135px; margin-right: 0px; z-index: 2147483645;}
#launcherminimized, #launcher { font-family: Open Sans, sans-serif; background-color: #000000; text-align: center;
z-index: 2147483644;  border-radius: 6px; position: fixed; bottom: 30px; right: 20px; padding: 7px; font-size:20px; color:#FFFFFF; 
  cursor: pointer;border:1px solid #FFFFFF;}
#unreadCounter { position: absolute; top: -13px; right: -9px; background-color: red;  height: 23px; width: 22px; font-size:16px; border-radius: 14px; color: white; display:none; z-index:2147483645;}

@media (min-width: 768px){
  #OnlineHelp, #ProactiveChat {
    width:450px;
		right: 20px;
  }
	#OnlineHelp.standard {
    height:550px;
  }
  #OnlineHelp.compacted { 
    height:450px;
  }
	#OnlineHelp.alerting {bottom: 20px;}
  #ProactiveChat.alerting { margin-right: 20px;}
  #OnlineHelp.showLeftPanel { width:900px; transition: width 1s;}
  #OnlineHelp.hideLeftPanel { width:450px; transition: width 1s;}
}
